Bug 238281 - textproc/pdfsandwich: needs poppler-utils
Summary: textproc/pdfsandwich: needs poppler-utils
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-01 19:48 UTC by Poul-Henning Kamp
Modified: 2019-06-15 00:04 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Poul-Henning Kamp freebsd_committer 2019-06-01 19:48:15 UTC
In a fresh 12.0 VM + pkg install pdfsandwich

Running pdfsandwich fails on not finding the pdfunite program.

Installing poppler-utils is a fix or workaround
Comment 1 Yuri Victorovich freebsd_committer 2019-06-01 21:04:47 UTC
(In reply to Poul-Henning Kamp from comment #0)

Hi Poul-Henning,

textproc/pdfsandwich already has pdfunite:graphics/poppler-utils in RUN_DEPENDS.
This has never been MFQed. I've sent the MFQ request.

Yuri
Comment 2 Yuri Victorovich freebsd_committer 2019-06-15 00:04:55 UTC
The fix is in the ports tree.
I've never received the MFQ approval.

Closing.